Decryptische Crypt Kacke

Hallo zusammen,

ich starte mal einen kleinen Aufruf *g* Und zwar gehts um ein Premiere Abbonement was wir uns zulegen wollen. Die Sache ist, dass wir einen nicht Premiere zertifizierten HDTV Sat Receiver haben und ich nun nicht weiß welches CI-Modul für die aktuelle (und zukünftige!!) Verschlüsselung notwendig ist.

Der Receiver ist ein Skyplus HD 1800 SAT Receiver. Das Premiere Pakete wären: Premiere Familie, Bundesliga, Premiere HD. Brauch ich da jetzt Nagravision Module, NDS Module, Cryptoworks, etc. pp.?? Ich hab keine Ahnung. Bei Amazon habe ich n paar CI-Module von Alphacrypt gefunden, ob die allerdings mit der aktuellen Verschlüsselung tun, weiß ich nicht.

Habe auch gehört, die Premiere Hotline hat den Standpunkt: Premiere mit nicht zertifizierten Geräten: „Geht nicht!“ Von daher frag ich mal lieber hier an, als mich mit so bekloppten Leuten rumzuärgern.

greetz
calimero

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

2 comments

  1. Marcel sagt:

    Du wirst ein ganz anderes Problem haben. Denn du benötigst für die Anmeldung bei Premiere eine Geräte-Seriennummer des Receivers. Premiere wird dir also unter Umständen nicht mal einen Vertrag anbieten solange du nicht irgendwoher eine Seriennummer einer zert. Premiere-Box herbekommst. Ich muss auch hier mal eine Lanze für Premiere brechen. Nicht Premiere ist hier der Bösewicht sondern die Landesmedianstalt die Premiere bei Verstößen gegen das Jugendschutzgesetz ruck zuck dichtmachen kann. Daher muss Premiere dafür sorgen dass nur Boxen mit Jugendschutzzwang eingesetzt werden „können“. Über Sat wird dein Programm wohl mit NDS verschlüsselt werden.

  2. calimero sagt:

    sowie ich das verstanden hab, kann man sich die neuen smartcards entweder mit nds oder nagra3 zukommen lassen.

    den vertrag selber machen wir bei media markt *g* da gibbet nomma 100 euro einkaufsgutschein dazu.

    ich hab gerade mit den leuten von alphacrypt gesprochen, die sagten dass die alphacrypt lite mit einem update auf 1.17 auch nagra3 unterstützt.

    hab das alpha lite mal bestellt und schau mal was passiert…